local fn = _gn(0x3C08A8E30363B353)
--- chases targetEnt fast and aggressively
-- --
-- Makes ped (needs to be in vehicle) chase targetEnt.
function Global.TaskVehicleChase(driver, targetEnt)
	return _in2(fn, driver, targetEnt)
end
